.column {
    float: left;
}
.size-1of4 {
    width: 25%;
}
.size-1of3 {
    width: 33.333%;
}
.size-1of2 {
    width: 42%;
	margin-right:8%;
}

[data-columns]::before {
    display: none;
}

#timeline {
    /*-webkit-filter: drop-shadow(0 0 12px rgba(0,0,0,0.2));*/
}

@media screen and (max-width: 450px) {
    #timeline[data-columns]::before {
        content: '1 .column';
    }
}

@media screen and (min-width: 451px) and (max-width: 700px) {
    #timeline[data-columns]::before {
        content: '1 .column';
    }
}

@media screen and (min-width: 701px) and (max-width: 850px) {
    #timeline[data-columns]::before {
        content: '2 .column.size-1of2';
    }
}

@media screen and (min-width: 851px) {
    #timeline[data-columns]::before {
        content: '2 .column.size-1of2';
    }
}

